收藏
回答

有没有人注意到Android 7.0的Video组件已经不是最高层级了

有没有人注意到SDK2.4.1开始Android 7.0的Video组件已经不是最高层级了(其它Android版本或iOS依然是)。


我们是不是可以做一个列表记录那些SDK和操作系统中Video组件已经不是最高层级了?(便于适配)

最后一次编辑于  2018-12-03
回答关注问题邀请回答
收藏

1 个回答

  • Clearlove
    Clearlove
    2018-12-19

    Iphone X, IOS12.1.2版本是没啥问题,但IOS11版本的,基本就跪了。楼主有解决问题吗?

    2018-12-19
    赞同
    回复